﻿.sat-ui-page-content, .sat-ui-page-content table
{
    font-family: Verdana, Tahoma, Arial;
    font-size: 11px;
}

h1
{
    font-size: 18px;
}

h2
{
    font-size: 16px;
}

th
{
    font-weight: bold;
}

input[type=password], textarea
{
    border: 1px solid #aaa;
    color: #333333;
    padding: 3px;
    font-family: Verdana, Tahoma, Arial;
}

textarea
{
    font-size: 100%;
}

.painelBotoes
{
    border: solid 1px #336600;
    border: none;
    background-color: #D8F3C9;
    padding: 5px;
    color: #336600;
}

.form th, .form tr th, .form td, .for tr td
{
    padding: 2px;
}

.codigo
{
    font-family: Courier New;
    color: Green;
    font-size: larger;
}

.tax_val_summary dt, .tax_val_summary dd
{
    padding-bottom: 5px;
}

.tax_val_summary dd
{
    display: list-item;
    margin-left: 19px;
    padding-left: 5px;
}

.tax_val_summary
{
    border: solid 1px #DDDDDD;
    background-color: #FDFDFD;
}

.tax_val_summary ul
{
    list-style-image: url(../img/error16.png);
    list-style-position: outside;
    margin: 0px;
    padding: 0px;
    margin-left: 20px;
}

.tax_val_summary ul li
{
    padding-left: 5px;
}

.tax_val_summary .infos
{
    list-style-image: url(../img/info16.png) !important;
    color: Blue;
}

.tax_val_summary .warns
{
    list-style-image: url(../img/warn16.png) !important;
    color: #F17022;
}

.right
{
    text-align: right;
}

.nowrap
{
    white-space: nowrap;
}

.painelTexto
{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

.absolute
{
    position: absolute;
    left: 50%;
    top: 50%;
    background-color: white;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    z-index: 5;
}

/* Style */

.titulo
{
    font-weight: bold;
    font-size: 10pt;
    color: #EEE;
    background-color: #999;
}

.subtitulo
{
    padding: 3px;
    font-weight: bold;
    color: #444;
    background-color: #EEE;
    border: solid 1px #BBB;
}

.tabela
{
    font-weight: bold;
    color: #555;
}

.tabelablue
{
    color: Blue;
    font-weight: bold;
}

.warning
{
    font-size: 7pt;
    color: red;
}

.button
{
    font-size: 8pt;
    width: 50pt;
    font-family: Verdana, arial, helvetica;
}

.mediumbutton
{
    height: 24px;
    padding: 0 5px;
    font: normal 10pt arial,tahoma,verdana,helvetica;
    line-height:normal !important;
    text-align:center !important;    
}

.dadosAlignRigth
{
    padding-right: 5px;
    text-align: right;
}

.dadosAlignLeft
{
    text-align: left;
}

.notePanel, .infoPanel, .errorPanel
{
    padding: 20px;
}

.notePanel
{
    border: solid 1px #F0C26C;
    background-color: #FAEEBE;
}

.infoPanel hr
{
    color: #99bbe8;
    background-color: #99bbe8;
    height: 1px;
    border: none;
}

.infoPanel
{
    border: solid 1px #99bbe8;
    background-color: #dfe8f6;
}

.infoPanel ul
{
    list-style-image: url(../img/info16.png);
    margin: 0px;
    padding: 0px;
    margin-left: 20px;
}

.infoPanel ul li
{
    margin: 0px;
    padding: 0px;
    padding-left: 5px;
}

.errorPanel
{
    border: solid 1px #DDDDDD;
    background-color: #FDFDFD;
}

.errorPanel ul
{
    list-style-image: url(../img/error16.png);
    margin: 0px;
    padding: 0px;
    margin-left: 20px;
}

.errorPanel ul li
{
    margin: 0px;
    padding: 0px;
    padding-left: 5px;
}

a
{
    color: #4f7024;
}
A:visited
{
    color: #336666;
}
A:active
{
    color: #cc6666;
}
.selected
{
    color: #000;
    background-color: #CEE5AC;
}
.selected a
{
    color: #000;
}

table.form td
{
    padding: 5px 0 0 2px !important;
}

.inline_search_form
{
    font-weight: bold;
    font-family: tahoma, arial, helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
}

.inline_search_form fieldset
{
    -moz-border-radius: 7px;
    border: 1px #dddddd solid;
    padding: 10px 10px 0 10px;    
}

.inline_search_form .row
{    
    float:left;
    padding: 10px;
}


.inline_search_form .row label
{    
    height:20px;
    line-height: 20px;
    margin: 0px;
    padding: 0 0 3px 0;
    clear:left;
    float:left;
    text-align: left;
}

.inline_search_form .row input, .inline_search_form .row select
{
    
    margin: 0px;
    text-align: left;
    vertical-align:middle;
    font-weight: normal;
    clear:left;
    float:left;
}

table.rowSmoothBorder tbody tr td, table.rowSmoothBorder tbody tr th
{
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-collapse: collapse;
    border: 1px solid;
    border-color: #B5B5B5;
}

table.simple, table.simple tbody tr td, table.simple tbody tr th
{
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-collapse: collapse;
    border: 1px solid black;
}

table.simple tbody tr th, table.simple caption
{
    font-weight: bold;
}

table.simple caption
{
    padding-bottom: 7px;
    font-size: 12px;
}

table.dados td, tr.dados td
{
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-right: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
    border-left: 1px solid #aaaaaa;
    color: #333;
}

.x-mask-loading div
{
    padding: 0px;
    background-color: White;
    background-image: none;
}

.positionLoading
{
    top: 50%;
    left: 50%;
    margin-top: -2em;
    margin-left: -16em;
}
.BackLoading
{
    background-color: Transparent;
    opacity: 1;
    filter: alpha(opacity=100);
    cursor: wait;
}

/* Content */
.width-fixed
{
    margin: 0 auto;
    width: 920px;
}

.width-dynamic
{
    /*padding-left: 20px;
    padding-right: 20px;*/
    width: auto;
}

.content-padding 
{
    padding-bottom: 20px;
    padding-top: 20px;
}